
/* ------------------------------
 音楽って、めんどくさい。だから、好き。
------------------------------ */
.font-white {
	color: #fff;
}
/* ------- パララックスと被らないように↓ -------- */
.crumb {
    position: relative;
    background: #fff;
    z-index: 2;
}
/* ------------------------------
 動画埋め込み
------------------------------ */
.topMainimg {
	position: relative;
	z-index: 1;
	margin-top: -58px;
	width: 100%;
}
.topMainimg:before {
	content:"";
	display: block;
	padding-top: 56.25%;
}
.topMainimg::after {
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background: rgb(0, 0, 0);
	pointer-events: none;
	opacity: 1;
    animation: fadein 0.5s ease forwards;
	animation-delay: 1.8s;
}
@keyframes fadein {
    100% {  opacity: 0;}
}
@-webkit-keyframes fadein {
    100% {  opacity: 0;}
}
.topMainimg iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.topMainimg iframe:focus-visible {
	outline:auto;
}
.main_text {
	position: absolute;
	z-index: 3;
	color: #fff;
	top: 0;
	bottom: 0;
	left: 80px;
	margin: auto;
	text-align: left;
	display: grid;
	line-height: 1.2;
	align-content: flex-end;
	pointer-events: none;
	font-weight: 500;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	margin-bottom: 10%;
}
.main_text h1 {
	font-size: 2.8vw;
	font-family: 'Oswald', Lucida, 'Grande', sans-serif;
	margin-bottom: 5%;
	font-weight: 500;
}
/* ------- 再生停止ボタン ------- */
#control {
	position: absolute;
	width: 30px;
	height: 30px;
	bottom: 14px;
	left: 30px;
	border-radius: 50%;
}
#control button {
	background: none;
	cursor: pointer;
	width: 30px;
    height: 30px;
	line-height: 1;
}
#control #play {
	display: none;
}
#control.iconvideo #play {
	display: block;
}
#control #pause {
	display: block;
}
#control.iconvideo #pause {
	display: none;
}
#play span {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 50%;
	font-size: 0;
	background-color:rgba(255,255,255,0.6);
	vertical-align: middle;
}
#play span::before {
    position: absolute;
    top: 50%;
    left: 44%;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border: 5px solid transparent;
    border-left: 5px solid #000;
    box-sizing: border-box;
    content: "";
}
#pause span {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #000;
    font-size: 0;
	background-color:rgba(255,255,255,0.6);
	vertical-align: middle;
}
#pause span::before,
#pause span::after {
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 2px;
	height: 8px;
    box-sizing: border-box;
    background-color: currentColor;
    content: "";
}
#pause span::before {
    left: 42%;
}
#pause span::after {
    left: 58%;
}
/* ------------------------------
 SP用限定CSS
------------------------------ */
@media print, screen and (max-width: 767px) {
	.topMainimg {
		margin-top: 0;
	}
	.main_text {
		left: 5%;
		margin-bottom: 11%;
	}
	.main_text h1 {
		font-size: 5vw;
		margin-bottom: 2%;
	}
	/* ------- 再生停止ボタン ------- */
	#control {
		width: 20px;
		height: 20px;
		bottom: 6.5%;
		left: 5%;
		border-radius: 50%;
	}
	#control button {
		width: 20px;
		height: 20px;
	}
	#play span {
		width: 20px;
		height: 20px;
	}
	#pause span {
		width: 20px;
		height: 20px;
	}
	#play span::before {
		left: 42%;
	}
}